<script>
	export default {
		onLaunch: function() {
			
		},
		onShow: function() {
			this.$store.commit('initConfig')
		},
		onHide: function() {
			
		}
	}
</script>

<style>
	/*每个页面公共css */
	.reserveSpace {
		/* padding-top: var(--status-bar-height); */
	}
</style>
